biom_format: 2.1.14
c_compiler: gcc
cpu_optimization_target: nocona
cran_mirror: https://cran.r-project.org
cxx_compiler: gxx
extend_keys:
- pin_run_as_build
- ignore_version
- ignore_build_only_deps
- extend_keys
fortran_compiler: gfortran
h5py: 3.8.0
hdf5: 1.14.0
ignore_build_only_deps:
- python
- numpy
lua: '5'
numpy: 1.24.4
pandas: 1.5.3
perl: 5.26.2
pin_run_as_build:
  python:
    min_pin: x.x
    max_pin: x.x
  r-base:
    min_pin: x.x
    max_pin: x.x
provenance_lib: 2023.7.0.dev0
python: '3.8'
q2_alignment: 2023.7.0.dev0+1.gb74f1ad
q2_composition: 2023.7.0.dev0+4.gb2c8733
q2_cutadapt: 2023.7.0.dev0+1.gdb6d44b
q2_dada2: 2023.7.0.dev0+1.gc3061d3
q2_deblur: 2023.7.0.dev0+2.g23bbd4b
q2_demux: 2023.7.0.dev0+1.g3a591ef
q2_diversity: 2023.7.0.dev0+5.g7457506
q2_diversity_lib: 2023.7.0.dev0+1.gbfc7996
q2_emperor: 2023.7.0.dev0+1.g415e661
q2_feature_classifier: 2023.7.0.dev0+1.g7f2729a
q2_feature_table: 2023.7.0.dev0+3.gee964ac
q2_fragment_insertion: 2023.7.0.dev0+1.gc97bdae
q2_gneiss: 2023.7.0.dev0+1.gdc02780
q2_longitudinal: 2023.7.0.dev0+1.g291d35a
q2_metadata: 2023.7.0.dev0+3.ga2b085b
q2_mystery_stew: 2023.7.0.dev0+2.g2d3ac47
q2_phylogeny: 2023.7.0.dev0+1.gaf1c7ca
q2_quality_control: 2023.7.0.dev0+1.gc61d1b3
q2_quality_filter: 2023.7.0.dev0+1.g4c455a9
q2_sample_classifier: 2023.7.0.dev0+1.g4d31f48
q2_taxa: 2023.7.0.dev0+1.g9027f39
q2_types: 2023.7.0.dev0+3.gb8de86d
q2_vsearch: 2023.7.0.dev0+1.gbd10860
q2cli: 2023.7.0.dev0+3.ge342f43
q2galaxy: 2023.7.0.dev0
q2templates: 2023.7.0
qiime2: 2023.7.0
qiime2_epoch: '2023.7'
r_base: 4.2.2
scikit_bio: 0.5.8
scikit_learn: 0.24.1
scipy: 1.10.0
target_platform: linux-64
unifrac: '1.3'
unifrac_binaries: 1.3.1
